<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>HistoricalParameter.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries.facade.v0.dto</a> &gt; <span class="el_source">HistoricalParameter.java</span></div><h1>HistoricalParameter.java</h1><pre class="source lang-java linenums">package com.bbva.pzic.listHistoricalLettersSummaries.facade.v0.dto;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;
import java.io.Serializable;
import java.math.BigDecimal;

@XmlRootElement(name = &quot;historicalParameter&quot;, namespace = &quot;urn:com:bbva:pzic:lettersdiscountlines:facade:v0:dto&quot;)
@XmlType(name = &quot;historicalParameter&quot;, namespace = &quot;urn:com:bbva:pzic:lettersdiscountlines:facade:v0:dto&quot;)
@XmlAccessorType(XmlAccessType.FIELD)
<span class="nc" id="L13">public class HistoricalParameter implements Serializable {</span>

    private static final long serialVersionUID = 1L;
    private Integer percentage;
    private InformationPeriod informationPeriod;

    public Integer getPercentage() {
<span class="nc" id="L20">        return percentage;</span>
    }

    public void setPercentage(Integer percentage) {
<span class="nc" id="L24">        this.percentage = percentage;</span>
<span class="nc" id="L25">    }</span>

    public InformationPeriod getInformationPeriod() {
<span class="nc" id="L28">        return informationPeriod;</span>
    }

    public void setInformationPeriod(InformationPeriod informationPeriod) {
<span class="nc" id="L32">        this.informationPeriod = informationPeriod;</span>
<span class="nc" id="L33">    }</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>